#debug --graphics
background FFFFFF
foreground 000000
default=0
splashimage=/EFI/BOOT/splash.xpm.gz
timeout 60
hiddenmenu
title Install Parallels Cloud Server 6.0.10-3145
	kernel /images/pxeboot/vmlinuz
	initrd /images/pxeboot/initrd.img
title Install system with basic video driver
	kernel /images/pxeboot/vmlinuz nomodeset
	initrd /images/pxeboot/initrd.img
title Install system with framebuffer video driver
	kernel /images/pxeboot/vmlinuz usefbx
	initrd /images/pxeboot/initrd.img
title Rescue installed system
	kernel /images/pxeboot/vmlinuz rescue
	initrd /images/pxeboot/initrd.img
title Exit
	quit
